@charset "UTF-8";
#selected_name{
    color: #8491a7;
    font-size: 13px;
    font-weight: 400;
    padding: 0 30px 0 8px;
    box-sizing: border-box;
    width: 93px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #aab5cb;
    vertical-align: baseline;
}

#select_checkbox_container {
    position: absolute;
    z-index: 3;
    font-size: 13px;
    font-weight: 400;
    line-height: 3px;
    box-sizing: border-box;
    width: 100%;
    color: #8491a7;
    border-radius: 0;
    background-color: white;
    margin: 0;
    appearance: none;
    border: 1px solid #aab6cb;
    outline: 0;
    vertical-align: -0.5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#select_checkbox_form{ padding: 3px 5px 3px 5px;}
.select_checkbox {
    display: inline-block;
    color: #8491a7;
}
.confirm_container{
    display: flex;
    justify-content: center;
    align-items: center;
}
#search_form_btn{ height: 20px;
    width: 100%;
    border: 0;
    border-top: 1px solid #dbdde1;
    box-sizing: border-box;
    text-align: center;
    color: #8491a7;
    background: #f4f6fa;
}
#search_form_btn:hover{
    color: #3267e9;
    background: #f1f5ff;}
.chk_box_div{
    margin-bottom: 2px;
    margin-top: 2px;
}
